Package jam.panels

# Interface StatusListener

All Known Implementing Classes:
  `StatusBar`, `StatusPanel`

public interface StatusListener

Author:
  rambaut Date: Jul 27, 2004 Time: 10:04:04 AM

## Method Summary

Modifier and Type
Method
Description
`void`
`statusChanged(int status, String statusText)`
Called when the status is to be changed.

## Method Details

### statusChanged

void statusChanged(int status, String statusText)
Called when the status is to be changed.

Parameters:
  `status` - the status constant
  `statusText` - the status text